{
    "mdCalendar": {
        "dow0": "Sunday",
        "dow1": "Monday",
        "dow2": "Tuesday",
        "dow3": "Wednesday",
        "dow4": "Thursday",
        "dow5": "Friday",
        "dow6": "Saturday",
        "mon0": "January",
        "mon1": "February",
        "mon2": "March",
        "mon3": "April",
        "mon4": "May",
        "mon5": "June",
        "mon6": "July",
        "mon7": "August",
        "mon8": "September",
        "mon9": "October",
        "mon10": "November",
        "mon11": "December",
        "Today": "Today",
        "Title": "Title",
        "Start": "Start",
        "End": "End",
        "Location": "Location"
    }
}